apiVersion: couchbase.com/v2
kind: CouchbaseBucket
metadata:
  name: travel-test
  labels:
    cluster: cb-test
spec:
  name: travel-sample
  memoryQuota: 256Mi
  replicas: 2
  ioPriority: low
  evictionPolicy: valueOnly
  conflictResolution: lww
  enableFlush: false
  enableIndexReplica: true
  compressionMode: passive
---
apiVersion: couchbase.com/v2
kind: CouchbaseBucket
metadata:
  name: travel-sample
  labels:
    cluster: cb-example
spec:
  name: travel-sample
  memoryQuota: 256Mi
  replicas: 2
  ioPriority: low
  evictionPolicy: valueOnly
  conflictResolution: lww
  enableFlush: false
  enableIndexReplica: true
  compressionMode: passive
---
